{% set CodiceModulo = "STU-URB-PAR" %}
{% set Urn = "document:c_c895:parere.preliminare.urbanistico;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Edilizia"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio di parere preliminare in ambito urbanistico"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-INT"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.intestatari;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="ELABPROG"
urn_allegato="document:s_italia:edilizia.privata;stato.fatto.stato.progetto;elaborato.grafico"
descrizione_estesa="Elaborati grafici"
filename="Elaborati di progetto"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-TITO"
urn_allegato="document:c_c895:edilizia.privata;titolo.parere"
descrizione_estesa="Documentazione atta a dimostrare la titolarità"
filename="Documentazione di titolarita"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-INQU-URB"
urn_allegato="document:c_c895:inquadramento.urbanistico.esteso"
descrizione_estesa="inquadramento urbanistico esteso all’intorno (scala 1:500)"
filename="inquadramento urbanistico"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PLAN-CAT-URB"
urn_allegato="document:c_c895:planimetria.catastale.ambito.individuazione"
descrizione_estesa="planimetria catastale con perimetro dell’ambito e individuazione di tutte le proprietà interessate dalla proposta con le
rispettive superfici e le percentuali di competenza"
filename="planimetria catastale"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="PROG-PLANI-PRELI"
urn_allegato="document:c_c895:progetto.planivolumetrico.preliminare"
descrizione_estesa="progetto planivolumetrico preliminare (scala 1:500)"
filename="progetto planivolumetrico"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REL-TEC-URB"
urn_allegato="document:c_c895:relazione.tecnica.urbanistica"
descrizione_estesa="relazione tecnica"
filename="relazione tecnica"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="REL-TEC-ECO"
urn_allegato="document:c_c895:relazione.economica.urbanistica"
descrizione_estesa="relazione economica"
filename="relazione economica"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>
 
<meta codice_allegato="DOC_FOTO"
urn_allegato="document:s_italia:generale;colori;documentazione.fotografica"
descrizione_estesa="Documentazione fotografica a colori"
filename="Documentaz. fotografica"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>


{% endblock meta %}
{% block title %}Domanda di rilascio di parere preliminare in ambito urbanistico
{% endblock title %}
{% block content %}
  


 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - parere preliminare '" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
 Domanda di rilascio di parere preliminare in ambito urbanistico
</h1>

{{ utils.oggetto() }}
{{anagrafica.societa("Titolare","Il sottoscritto",["Persona fisica", "Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente")}}


{{utils.domicilio_digitale()}}



<br/>


<globo_salto_pagina>
</globo_salto_pagina>

 <br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="true" checked="checked" id="DOC-TITO" name="DOC-TITO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione atta a dimostrare la titolarità
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="true" checked="checked" id="DOC-INQU-URB" name="DOC-INQU-URB" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     inquadramento urbanistico esteso all’intorno (scala 1:500)
    </p>
   </td>
  </tr>
   <tr>
   <td>
    <input dynamic_check="true" checked="checked" id="PLAN-CAT-URB" name="PLAN-CAT-URB" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     planimetria catastale con perimetro dell’ambito e individuazione di tutte le proprietà interessate dalla proposta con le
     rispettive superfici e le percentuali di competenza
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="true" checked="checked" id="PROG-PLANI-PRELI" name="PROG-PLANI-PRELI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
    progetto planivolumetrico preliminare (scala 1:500)
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input dynamic_check="true" checked="checked" id="REL-TEC-URB" name="REL-TEC-URB" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
    relazione tecnica
    </p>
   </td>
  </tr>
    <tr>
   <td>
    <input dynamic_check="true" checked="checked" id="REL-TEC-ECO" name="REL-TEC-ECO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
    relazione economica
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ELABPROG" name="ELABPROG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     elaborati grafici
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    
	<input dynamic_check="true" checked="checked" id="DOC_FOTO" name="DOC_FOTO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     documentazione fotografica a colori
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input checked="checked" dynamic_check="true" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>


 <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
 <br/>

{{ utils.salva()}}

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cSTU-EDI-INT" name="GLOBO_modulofiglio_cSTU-EDI-INT" numero="#NschedeAllegate.value()" obbligatorio="#STU_EDI_INT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cELABPROG" name="GLOBO_allegato_cELABPROG" obbligatorio="#ELABPROG.checked() ? 'OBBLIGATORIO' : ''" value="" type="hidden"/>
<input id="GLOBO_allegato_cDOC-TITO" name="GLOBO_allegato_cDOC-TITO" obbligatorio="#DOC_TITO.checked() ? 'OBBLIGATORIO' : ''" value="" type="hidden"/>
<input id="GLOBO_allegato_cDOC-INQU-URB" name="GLOBO_allegato_cDOC-INQU-URB" obbligatorio="#DOC_INQU_URB.checked() ? 'OBBLIGATORIO' : ''" value="" type="hidden"/>
<input id="GLOBO_allegato_cPLAN-CAT-URB" name="GLOBO_allegato_cPLAN-CAT-URB" obbligatorio="#PLAN_CAT_URB.checked() ? 'OBBLIGATORIO' : ''" value="" type="hidden"/>
<input id="GLOBO_allegato_cDOC_FOTO" name="GLOBO_allegato_cDOC_FOTO" obbligatorio="#DOC_FOTO.checked() ? 'OBBLIGATORIO' : ''" value="" type="hidden"/>
<input id="GLOBO_allegato_cPROG-PLANI-PRELI" name="GLOBO_allegato_cPROG-PLANI-PRELI" obbligatorio="#PROG_PLANI_PRELI.checked() ? 'OBBLIGATORIO' : ''" value="" type="hidden"/>
<input id="GLOBO_allegato_cREL-TEC-ECO" name="GLOBO_allegato_cREL-TEC-ECO" obbligatorio="#REL_TEC_ECO.checked() ? 'OBBLIGATORIO' : ''" value="" type="hidden"/>
<input id="GLOBO_allegato_cREL-TEC-URB" name="GLOBO_allegato_cREL-TEC-URB" obbligatorio="#REL_TEC_URB.checked() ? 'OBBLIGATORIO' : ''" value="" type="hidden"/>


 


<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>


<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
